This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 438703 - lost thermal monitoring after 2.6.23
lost thermal monitoring after 2.6.23
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-24 12:22 EDT by long
Modified: 2008-06-09 23:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-09 23:14:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description long 2008-03-24 12:22:09 EDT
Description of problem: I used to have thermal monitoring available on this
machine in version 2.6.23.x.  After the upgrade to 2.6.24.3-34.fc8 I've lost it.
 dmesg used to show:

Mar 17 09:00:45 griffon kernel: CPU1: Thermal monitoring enabled

and there would be a running count of thermal events in
/sys/devices/system/cpu/cpu?/thermal_throttle/count but now
/sys/devices/system/cpu/cpu?/thermal_throttle no longer exists.

Version-Release number of selected component (if applicable):
kernel-2.6.24.3-34.fc8

How reproducible:
always

Steps to Reproduce:
1. upgrade from kernel 2.6.23.x to 2.6.24.3-34.fc8
2. reboot
3.
  
Actual results:
No 'thermal monitoring enabled' message in dmesg and non-existent
/sys/devices/system/cpu/cpu?/thermal_throttle

Expected results:
Mar 19 09:06:02 griffon kernel: CPU1: Thermal monitoring enabled in dmesg and
/sys/devices/system/cpu/cpu?/thermal_throttle/count exists

Additional info:
Appears to not happen on i386 kernel I have on another machine.
Comment 1 Chuck Ebbert 2008-03-27 19:33:13 EDT
What kind of system is having the problem? (manufacturer and model)
Comment 2 long 2008-03-27 20:06:31 EDT
It's an Intel DP965LT mobo with a Core 2 Duo E6400 on it.
Comment 3 long 2008-06-05 13:38:13 EDT
/sys/devices/system/cpu/cpu?/thermal_throttle is showing up once again with
kernel 2.6.24.7-92.fc8 (not sure exactly which kernel update it re-appeared in)

Note You need to log in before you can comment on or make changes to this bug.